uuid: 2ebb2896-f65d-4126-b785-5ffdcdff4adc
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.people_type
id: taxonomy_term.people_type.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: people_type
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
